/* line 10, company/.scss/_base.scss */
.padding-left-0
{
    padding-left: 0 !important;
}

/* line 8, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline
{
    position: relative;
}
/* line 10, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline > ul > li,
.go-timeline > li
{
    position: relative;
}
/* line 13, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline > ul > li:before,
.go-timeline > li:before
{
    position: absolute;

    width: 10px;
    height: 10px;

    content: '';

    border-width: 2px;
    border-style: solid;
    border-radius: 50%;
    background-color: #fff;
}
/* line 25, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-item:before
{
    border-color: #dddee0;
}
/* line 29, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-item-primary
{
    color: #333;
}
/* line 31, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-item-primary:before
{
    border-color: #4eaf51;
}
/* line 35, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-item-info,
.go-timeline .active
{
    color: #333;
}
/* line 37, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-item-info:before,
.go-timeline .active:before
{
    border-color: #2196f3;
}

/* line 44, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical
{
    margin-bottom: 35px;
    padding: 30px 0 16px;
}
/* line 47, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical:before
{
    position: absolute;
    top: 0;
    bottom: 0;

    width: 1px;

    content: '';

    background-color: #dddee0;
}
/* line 55, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical > ul > li,
.go-timeline-vertical > li
{
    margin-top: 10px;
}
/* line 58, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical > ul > li:first-child,
.go-timeline-vertical > li:first-child
{
    margin-top: 0;
}
/* line 61, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical > ul > li:before,
.go-timeline-vertical > li:before
{
    top: 3px;
}

/* line 68, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical.go-timeline-dir-center:before
{
    left: 50%;
}
/* line 73, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical.go-timeline-dir-center > ul > li:before,
.go-timeline-vertical.go-timeline-dir-center > li:before
{
    left: 50%;

    margin-left: -4px;
}
/* line 78, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical.go-timeline-dir-center .go-timeline-item-left
{
    padding-right: 50%;

    text-align: right;
}
/* line 82, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical.go-timeline-dir-center .go-timeline-item-right
{
    padding-left: 50%;

    text-align: left;
}

/* line 89, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical.go-timeline-dir-left:before
{
    left: 30px;
}
/* line 94, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical.go-timeline-dir-left > ul > li:before,
.go-timeline-vertical.go-timeline-dir-left > li:before
{
    left: 26px;
}
/* line 98, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-vertical.go-timeline-dir-left .go-timeline-item
{
    padding-left: 62px;
}

/* line 104, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-horizontal
{
    display: table;
    overflow: hidden;

    width: 100%;
}
/* line 108, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-horizontal > ul > li,
.go-timeline-horizontal > li
{
    display: table-cell;

    padding-bottom: 14px;

    text-align: center;
}
/* line 113, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-horizontal > ul > li:before,
.go-timeline-horizontal > li:before
{
    z-index: 2;
    bottom: 0;
    left: 50%;

    margin-left: -4px;
}
/* line 119, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-horizontal > ul > li + li:after,
.go-timeline-horizontal > li + li:after
{
    position: absolute;
    right: 50%;
    bottom: 5px;
    left: -100%;

    height: 1px;

    content: '';

    background-color: #dddee0;
}
/* line 128, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-horizontal > ul > li:first-child:after,
.go-timeline-horizontal > li:first-child:after
{
    position: absolute;
    z-index: 1;
    right: 50%;
    bottom: 5px;
    left: -100%;

    height: 1px;

    content: '';

    background-color: #fff;
}

/* line 142, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-horizontal.go-timeline-dir-bottom > ul > li,
.go-timeline-horizontal.go-timeline-dir-bottom > li
{
    padding-top: 14px;
    padding-bottom: 0;
}
/* line 146, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-horizontal.go-timeline-dir-bottom > ul > li:before,
.go-timeline-horizontal.go-timeline-dir-bottom > li:before
{
    top: 0;
    bottom: auto;
}
/* line 150, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-horizontal.go-timeline-dir-bottom > ul > li + li:after,
.go-timeline-horizontal.go-timeline-dir-bottom > li + li:after
{
    top: 5px;
    bottom: auto;
}
/* line 154, company/.scss/base/cpm/_go-timeline.scss */
.go-timeline-horizontal.go-timeline-dir-bottom > ul > li:first-child:after,
.go-timeline-horizontal.go-timeline-dir-bottom > li:first-child:after
{
    top: 5px;
    bottom: auto;
}

/* line 4, company/.scss/book/_list.scss */
.req-list .ims-place
{
    display: table;

    width: 100%;
    height: 87px;
    margin-bottom: 2em;

    table-layout: fixed;

    text-align: center;
}
/* line 11, company/.scss/book/_list.scss */
.req-list .ims-place-issued,
.req-list .ims-place-time,
.req-list .ims-place-ended
{
    display: table-cell;

    vertical-align: middle;
}
/* line 17, company/.scss/book/_list.scss */
.req-list .ims-place-issued
{
    text-align: right;
}
/* line 20, company/.scss/book/_list.scss */
.req-list .ims-place-ended
{
    text-align: left;
}
/* line 23, company/.scss/book/_list.scss */
.req-list .ims-place-issued,
.req-list .ims-place-ended
{
    font-size: 30px;
    font-weight: 400;

    overflow: hidden;

    white-space: nowrap;
    text-overflow: ellipsis;
}
/* line 29, company/.scss/book/_list.scss */
.req-list .ims-place-time
{
    width: 12em;
    padding: 0 2em;
}
/* line 33, company/.scss/book/_list.scss */
.req-list .ims-place-date
{
    font-size: 12px;

    display: block;

    margin-top: 25%;
    padding-bottom: 3px;

    color: #999;
    border-bottom: 4px solid #d9d9d9;
}
/* line 41, company/.scss/book/_list.scss */
.req-list .ims-place .go-timeline
{
    font-size: 12px;

    position: absolute;
    /* width: 100%; */
    left: -5em;

    width: 20em;
    padding: 1em 1em 3em 0;
}
/* line 49, company/.scss/book/_list.scss */
.req-list .ims-place .req-trip-time
{
    font-size: 18px;
}
/* line 51, company/.scss/book/_list.scss */
.req-list .ims-place .req-trip-time time
{
    color: #3f51b5;
}
/* line 55, company/.scss/book/_list.scss */
.req-list .ims-place .req-description-panel
{
    height: 43px;
    margin-top: 30px;
    padding: 11px;

    text-align: left;
    word-break: break-all;

    background: #f4f4f4;
}
/* line 63, company/.scss/book/_list.scss */
.req-list .ims-place .audio-text-panel
{
    margin-top: 12px;
}
/* line 66, company/.scss/book/_list.scss */
.req-list .ims-place .req-description-text
{
    font-size: 14px;
    line-height: 1.5;

    overflow: hidden;

    white-space: nowrap;
    text-overflow: ellipsis;
}
/* line 74, company/.scss/book/_list.scss */
.req-list .margin-bottom-lg-panel
{
    margin-bottom: 43px;
}
/* line 78, company/.scss/book/_list.scss */
.req-list .ims-place-route
{
    left: -8.33333em;

    min-width: 25em;
    padding-top: 0;
}
/* line 83, company/.scss/book/_list.scss */
.req-list-audio-title
{
    margin-top: 15px;
    margin-bottom: 19px;

    text-align: center;
}
/* line 87, company/.scss/book/_list.scss */
.req-list-audio-title .btn-link:hover,
.req-list-audio-title .btn-link:focus
{
    text-decoration: none;
}
/* line 91, company/.scss/book/_list.scss */
.req-list-audio-title span
{
    margin-left: 3px;
}
/* line 95, company/.scss/book/_list.scss */
.req-list-number
{
    padding: 6px 0;
}
/* line 97, company/.scss/book/_list.scss */
.req-list-number span:first-child
{
    margin-right: 10px;
}
/* line 100, company/.scss/book/_list.scss */
.req-list-number span
{
    margin-left: 4px;
}
@media (min-width: 1200px) and (max-width: 1414px)
{
    /* line 95, company/.scss/book/_list.scss */
    .req-list-number
    {
        display: none;
    }
}
/* line 107, company/.scss/book/_list.scss */
.req-list-number-bottom-panel
{
    display: none;

    padding: 0 15px;
}
@media (min-width: 1200px) and (max-width: 1414px)
{
    /* line 107, company/.scss/book/_list.scss */
    .req-list-number-bottom-panel
    {
        display: block;
    }
}

/* line 116, company/.scss/book/_list.scss */
.tmc_list
{
    margin: 0;
    padding: 0;
    padding-top: 20px;

    white-space: nowrap;
}
/* line 121, company/.scss/book/_list.scss */
.tmc_list li
{
    display: inline-block;

    margin: 0 7px;
}
/* line 124, company/.scss/book/_list.scss */
.tmc_list li img
{
    width: 45px;
    height: 45px;

    border-radius: 45px;
}

/* line 132, company/.scss/book/_list.scss */
.book-list-wrap
{
    margin-right: -20px;
    margin-left: -20px;
}
/* line 135, company/.scss/book/_list.scss */
.book-list-wrap .header
{
    height: 100px;
}
/* line 137, company/.scss/book/_list.scss */
.book-list-wrap .header .step-wrap
{
    margin-bottom: 0;
}
/* line 140, company/.scss/book/_list.scss */
.book-list-wrap .header .toggle-btn
{
    height: 54px;
    padding-top: 20px;
}
/* line 144, company/.scss/book/_list.scss */
.book-list-wrap .header label
{
    margin-right: 20px;

    cursor: pointer;
}
/* line 146, company/.scss/book/_list.scss */
.book-list-wrap .header label input
{
    vertical-align: top;
}

/* line 154, company/.scss/book/_list.scss */
.step-wrap-2
{
    font-size: 0;

    height: 80px;
    margin-bottom: 0;
    padding: 0;

    border-radius: 5px;
    background-color: #fedeaf;
}
/* line 161, company/.scss/book/_list.scss */
.step-wrap-2 li
{
    font-size: 14px;

    position: relative;

    display: inline-block;

    width: 25%;
    height: 100%;
}
/* line 167, company/.scss/book/_list.scss */
.step-wrap-2 li p
{
    margin: 0;
    padding: 0;
}
/* line 171, company/.scss/book/_list.scss */
.step-wrap-2 li .arrow
{
    font-size: 30px;

    position: absolute;
    top: 50%;
    right: -10px;

    margin-top: -12px;

    color: #ffac47;
}
/* line 180, company/.scss/book/_list.scss */
.step-wrap-2 .btn
{
    position: absolute;
    top: 24px;
    left: 10px;

    width: 90px;

    color: #fff;
    border: 0;
}
/* line 188, company/.scss/book/_list.scss */
.step-wrap-2 .step-number
{
    margin-top: 15px;

    text-align: center;
}
/* line 192, company/.scss/book/_list.scss */
.step-wrap-2 .step-number i
{
    font-style: normal;
    line-height: 25px;

    display: inline-block;

    width: 25px;
    height: 25px;

    text-align: center;

    color: #fff;
    border-radius: 12.5px;
    background-color: #ff9800;
}
/* line 204, company/.scss/book/_list.scss */
.step-wrap-2 .step-tip
{
    overflow: hidden;

    width: 100%;
    margin-top: 5px;
    padding: 0 20px;

    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;

    color: #ff9800;
}

/* line 216, company/.scss/book/_list.scss */
.book-list
{
    border-radius: 5px;
}
/* line 218, company/.scss/book/_list.scss */
.book-list .item
{
    font-size: 0;

    margin-bottom: 20px;
    padding: 20px;
    padding-bottom: 40px;

    border-radius: 5px;
    background-color: #fff;
}
/* line 225, company/.scss/book/_list.scss */
.book-list .item .item-header
{
    margin-bottom: 20px;
    padding-bottom: 5px;

    border-bottom: 1px solid #e2e2e2;
}
/* line 229, company/.scss/book/_list.scss */
.book-list .item .item-header > p
{
    margin: 0;
}
/* line 231, company/.scss/book/_list.scss */
.book-list .item .item-header > p.item-code
{
    font-size: 16px;

    color: #333;
}
/* line 235, company/.scss/book/_list.scss */
.book-list .item .item-header > p.item-time
{
    font-size: 14px;

    color: #959595;
}
/* line 241, company/.scss/book/_list.scss */
.book-list .item .item-main
{
    position: relative;

    display: table;

    width: 100%;
}
/* line 245, company/.scss/book/_list.scss */
.book-list .item .item-main .arrow-tip
{
    position: absolute;
    z-index: 100;
    top: 50%;

    margin-left: 2px;

    transform: translateY(-50%);
}
/* line 251, company/.scss/book/_list.scss */
.book-list .item .item-main .arrow-tip.tip1
{
    left: 25%;
}
/* line 254, company/.scss/book/_list.scss */
.book-list .item .item-main .arrow-tip.tip2
{
    left: 50%;
}
/* line 257, company/.scss/book/_list.scss */
.book-list .item .item-main .arrow-tip.tip3
{
    left: 75%;
}
/* line 260, company/.scss/book/_list.scss */
.book-list .item .item-main .arrow-tip:after
{
    display: block;

    margin-left: 3px;

    content: '';

    border-top: 60px solid transparent;
    border-right: 13px solid transparent;
    border-bottom: 60px solid transparent;
    border-left: 13px solid #e0e0e0;
}
/* line 271, company/.scss/book/_list.scss */
.book-list .item .order-direct
{
    color: white;
}
/* line 273, company/.scss/book/_list.scss */
.book-list .item .order-direct .tb-main-wrap
{
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    background: #31a9ef;
}
/* line 277, company/.scss/book/_list.scss */
.book-list .item .order-direct .money
{
    font-size: 24px;
}
/* line 280, company/.scss/book/_list.scss */
.book-list .item .order-direct .tmc-logo
{
    width: 40px;
    margin-right: 5px;
    margin-bottom: 5px;

    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}
/* line 286, company/.scss/book/_list.scss */
.book-list .item .order-direct-code
{
    float: right;

    margin-top: 22px;
}
/* line 291, company/.scss/book/_list.scss */
.book-list .item .table
{
    font-size: 14px;

    position: relative;

    display: table-cell;

    width: 25%;
    height: 100%;

    vertical-align: middle;

    border-left: 20px solid #fff;
    border-radius: 5px;
}
/* line 301, company/.scss/book/_list.scss */
.book-list .item .table .audio
{
    padding: 0 !important;
}
/* line 303, company/.scss/book/_list.scss */
.book-list .item .table .audio .audio-content
{
    width: 50%;
}
/* line 306, company/.scss/book/_list.scss */
.book-list .item .table .audio .audio-text-panel
{
    padding: 10px 0;
}
/* line 310, company/.scss/book/_list.scss */
.book-list .item .table .bottom-tip
{
    position: absolute;
    bottom: -36px;
    left: 0;

    overflow: hidden;

    width: 100%;

    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* line 320, company/.scss/book/_list.scss */
.book-list .item .table.first
{
    padding-bottom: 85px;

    border-left: 0;
    background-image: -webkit-linear-gradient(0deg, #51bef8, #2ca6ed);
}
/* line 325, company/.scss/book/_list.scss */
.book-list .item .table .tb-main-wrap
{
    display: table;

    width: 100%;
    height: 100%;
    min-height: 100px;
    padding-top: 60px;
    padding-bottom: 40px;
}
/* line 332, company/.scss/book/_list.scss */
.book-list .item .table .tb-main-wrap.order
{
    padding-top: 0;
    padding-bottom: 0;
}
/* line 336, company/.scss/book/_list.scss */
.book-list .item .table .tb-main-wrap.hasPay
{
    margin-top: -25px;
}
/* line 342, company/.scss/book/_list.scss */
.book-list .item .table .order .tb-main .middle
{
    font-size: 24px;

    text-align: right;

    color: #fff;
}
/* line 348, company/.scss/book/_list.scss */
.book-list .item .table .order .tb-main .arrow
{
    float: right;

    margin-right: 15px;
    margin-left: 35px;
}
/* line 355, company/.scss/book/_list.scss */
.book-list .item .table .tb-header
{
    position: absolute;
    top: 20px;
    left: 20px;

    width: 88%;
}
/* line 360, company/.scss/book/_list.scss */
.book-list .item .table .tb-header .time
{
    display: inline-block;

    width: 130px;
}
/* line 364, company/.scss/book/_list.scss */
.book-list .item .table .tb-header .code
{
    display: inline-block;

    width: 38%;
}
/* line 368, company/.scss/book/_list.scss */
.book-list .item .table .tb-header .timeout
{
    text-align: center;
}
/* line 371, company/.scss/book/_list.scss */
.book-list .item .table .tb-header .timeout > span
{
    font-size: 20px;

    padding: 0 5px;

    color: #0093ff;
}
/* line 376, company/.scss/book/_list.scss */
.book-list .item .table .tb-header .timeout .orange
{
    font-size: 14px;

    color: #ff9800;
}
/* line 382, company/.scss/book/_list.scss */
.tb-main
{
    display: table-cell;

    text-align: center;
    vertical-align: middle;
}
/* line 387, company/.scss/book/_list.scss */
.tb-main.more-two .order
{
    position: absolute;
    top: 3px;
    left: -25px;
}
/* line 391, company/.scss/book/_list.scss */
.tb-main.more-two .order > span
{
    font-size: 12px;
    line-height: 19px;

    display: inline-block;

    width: 20px;
    height: 20px;

    text-align: center;

    color: #fff;
    border: 1px solid #fff;
    border-radius: 20px;
}
/* line 401, company/.scss/book/_list.scss */
.tb-main.more-two .order > span:after
{
    position: absolute;
    top: 28px;
    left: 10px;

    width: 1px;
    height: 30px;

    content: '';

    background: #b6e4fc;
}
/* line 413, company/.scss/book/_list.scss */
.tb-main.more-two .order.last span:after
{
    display: none;
}
/* line 420, company/.scss/book/_list.scss */
.tb-main .audio
{
    width: 400px;
    min-height: 55px;
    margin: 5px 0;
}
/* line 424, company/.scss/book/_list.scss */
.tb-main .audio .audio-content
{
    margin-left: 5%;

    border: 0;
    background-color: #fff;
}
/* line 428, company/.scss/book/_list.scss */
.tb-main .audio .audio-content .duration
{
    position: absolute;
    top: 10px;
    right: -25px;
}
/* line 434, company/.scss/book/_list.scss */
.tb-main .audio .audio-text-panel
{
    padding-left: 16px !important;

    text-align: left;
}
/* line 439, company/.scss/book/_list.scss */
.tb-main .req-status-text
{
    display: inline-block;

    margin-top: 10px;
}
/* line 443, company/.scss/book/_list.scss */
.tb-main .audio-panel
{
    margin-top: -15px;
    margin-bottom: 0;
}
/* line 447, company/.scss/book/_list.scss */
.tb-main.wechat
{
    text-align: center;
}
/* line 449, company/.scss/book/_list.scss */
.tb-main.wechat .flow-item
{
    width: 100%;
    margin-bottom: 10px;

    vertical-align: top;
}
/* line 455, company/.scss/book/_list.scss */
.tb-main .order-item-list
{
    display: inline-block;

    margin-top: -30px;
    padding: 0;

    list-style: none;
}
/* line 460, company/.scss/book/_list.scss */
.tb-main .order-item-list .order-item
{
    padding: 3px 0;

    text-align: right;
}
/* line 463, company/.scss/book/_list.scss */
.tb-main .order-item-list .order-item .badge
{
    line-height: 15px;

    float: none;

    min-width: 30px;
    height: 20px;
    margin-left: 10px;

    vertical-align: middle;

    border-radius: 15px;
    background-color: #4caf50;
}
/* line 475, company/.scss/book/_list.scss */
.tb-main .flow
{
    text-align: center;
}
/* line 478, company/.scss/book/_list.scss */
.tb-main .flow-item
{
    position: relative;

    display: inline-block;

    width: 75%;

    vertical-align: top;
    white-space: nowrap;
}
/* line 485, company/.scss/book/_list.scss */
.tb-main p
{
    color: #fff;
}
/* line 488, company/.scss/book/_list.scss */
.tb-main .line
{
    height: 7px;

    background-repeat: no-repeat;
    background-position: center;
}
/* line 492, company/.scss/book/_list.scss */
.tb-main .line.dashed
{
    background-image: url('/img/dashed.png');
}
/* line 495, company/.scss/book/_list.scss */
.tb-main .line.one-trip
{
    background-image: url('/img/one-trip.png');
}
/* line 498, company/.scss/book/_list.scss */
.tb-main .line.round-trip
{
    background-image: url('/img/round-trip.png');
}
/* line 502, company/.scss/book/_list.scss */
.tb-main .icon
{
    line-height: 28px;

    display: inline-block;

    width: 28px;
    height: 28px;

    text-align: center;

    color: #09f;
    border-radius: 28px;
    background-color: #fff;
}
/* line 512, company/.scss/book/_list.scss */
.tb-main .left
{
    font-size: 16px;

    display: inline-block;

    width: 5em;
    height: 60px;
    padding: 0 5px;

    text-align: center;
    vertical-align: top;
}
/* line 521, company/.scss/book/_list.scss */
.tb-main .left p
{
    overflow: hidden;

    max-width: 7em;
    margin-bottom: 3px;

    white-space: nowrap;
    text-overflow: ellipsis;

    color: #fff;
}
/* line 530, company/.scss/book/_list.scss */
.tb-main .right
{
    display: inline-block;
    /* height: 70px; */

    min-width: 60px;
    /* padding: 10px 0; */
    padding-top: 10px;

    vertical-align: top;
    vertical-align: top;
}
/* line 537, company/.scss/book/_list.scss */
.tb-main .right .icons
{
    height: 28px;
}
/* line 541, company/.scss/book/_list.scss */
.tb-main .right .icon
{
    margin: 0 5px;
}
/* line 546, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer
{
    position: absolute;
    bottom: 20px;
    left: 20px;

    width: 87%;
    height: 65px;
}
/* line 552, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer p
{
    height: 21px;
    margin-bottom: 17px;

    color: #fff;
}
/* line 557, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer button
{
    color: #333;
    border: 0;
}
/* line 560, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer button.fr
{
    float: right;
}
/* line 563, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer button.orange
{
    margin-top: 7px;

    color: #fff;
    background-color: #ff9800;
}
/* line 569, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer .count-info
{
    text-align: center;
}
/* line 572, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer .count-info p
{
    margin: 0;
}
/* line 576, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer .detail-btn
{
    position: relative;
}
/* line 578, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer .detail-btn > span
{
    line-height: 22px;

    position: absolute;
    top: -9px;
    right: -11px;

    display: inline-block;

    width: 22px;
    height: 22px;

    text-align: center;

    color: #fff;
    border-radius: 22px;
    background: #fd6e6e;
}
/* line 592, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer .order-footer
{
    margin-top: 45px;
}
/* line 594, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer .order-footer .time
{
    float: right;
}
/* line 600, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer .footer-btn.order p
{
    color: #ff9800;
}
/* line 603, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer .footer-btn.order p .money
{
    font-size: 18px;
}
/* line 608, company/.scss/book/_list.scss */
.book-list .item .table .tb-footer .btn-success
{
    color: #fff;
}
/* line 613, company/.scss/book/_list.scss */
.book-list .item .table.last:after
{
    display: none;

    border-left: 13px solid transparent;
}
/* line 618, company/.scss/book/_list.scss */
.book-list .item .table .no-case-wrap,
.book-list .item .table .no-order-wrap,
.book-list .item .table .no-order-wrap-direct
{
    display: table;

    width: 100%;
    height: 100%;

    color: #333;
}
/* line 627, company/.scss/book/_list.scss */
.book-list .item .table .no-case,
.book-list .item .table .no-order
{
    display: table-cell;

    text-align: center;
    vertical-align: middle;
}
/* line 632, company/.scss/book/_list.scss */
.book-list .item .table .no-case p,
.book-list .item .table .no-order p
{
    margin: 0;
    padding: 0;

    color: #54c3f1;
}
/* line 636, company/.scss/book/_list.scss */
.book-list .item .table .no-case p.time,
.book-list .item .table .no-order p.time
{
    font-size: 38px;
}
/* line 641, company/.scss/book/_list.scss */
.book-list .item .table .time-only
{
    padding-top: 0 !important;

    vertical-align: middle !important;
}
/* line 645, company/.scss/book/_list.scss */
.book-list .item .table .no-case.timeout
{
    padding-bottom: 30px;

    vertical-align: top;
}
/* line 651, company/.scss/book/_list.scss */
.book-list .item .table .no-order p
{
    font-size: 24px;

    color: #9e9e9e;
}
/* line 656, company/.scss/book/_list.scss */
.book-list .item .table .case-list
{
    margin-bottom: -10px;
    padding: 0;

    list-style: none;
}
/* line 660, company/.scss/book/_list.scss */
.book-list .item .table .case-list li
{
    position: relative;

    height: 120px;
    margin-bottom: 10px;
    padding: 10px 10px 10px 20px;

    cursor: pointer;
    transition: all .3s;

    border-radius: 5px;
    background-color: #54c3f1;
}
/* line 669, company/.scss/book/_list.scss */
.book-list .item .table .case-list li:hover
{
    background-color: #41b9ea;
}
/* line 672, company/.scss/book/_list.scss */
.left.avatar
{
    float: left;

    width: 5em;
    margin-top: 17px;

    text-align: center;
}
/* line 677, company/.scss/book/_list.scss */
.left.avatar img
{
    width: 40px;
    height: 40px;

    border-radius: 40px;
}
/* line 682, company/.scss/book/_list.scss */
.left.avatar p
{
    color: #fff;
}
/* line 684, company/.scss/book/_list.scss */
.left.avatar p i
{
    font-style: normal;

    position: absolute;
    top: -10px;
    right: 7px;

    width: 22px;
    height: 22px;

    color: #fff;
    border-radius: 11px;
    background-color: #fd6e6e;
}
/* line 696, company/.scss/book/_list.scss */
.left.avatar .name
{
    overflow: hidden;

    width: 7em;

    white-space: nowrap;
    text-overflow: ellipsis;
}
/* line 702, company/.scss/book/_list.scss */
.left.avatar.order
{
    width: 5em;
    margin: 0;
    margin-top: 15px;

    text-align: center;
}
/* line 707, company/.scss/book/_list.scss */
.left.avatar.order .ava-img
{
    position: relative;

    display: inline-block;

    width: 40px;
    margin-bottom: 5px;

    text-align: center;
    vertical-align: middle;
}
/* line 715, company/.scss/book/_list.scss */
.left.avatar.order i
{
    top: -10px;
    right: -9px;

    text-align: center;
}
/* line 720, company/.scss/book/_list.scss */
.left.avatar.order .name
{
    width: 100%;

    text-align: center;
    vertical-align: middle;
}
/* line 727, company/.scss/book/_list.scss */
.right.name
{
    float: right;

    text-align: right;

    color: #fff;
}
/* line 732, company/.scss/book/_list.scss */
.book-list .item .table .case-list li .right
{
    float: right;

    width: 60%;

    text-align: right;

    color: #fff;
}
/* line 737, company/.scss/book/_list.scss */
.book-list .item .table .case-list li .right .middle
{
    padding: 10px 0;
}
/* line 739, company/.scss/book/_list.scss */
.book-list .item .table .case-list li .right .middle span
{
    font-size: 18px;
}
/* line 742, company/.scss/book/_list.scss */
.book-list .item .table .case-list li .right .middle .money
{
    margin-right: 32px;
}
/* line 749, company/.scss/book/_list.scss */
.book-list .item .table .new:before
{
    position: absolute;
    top: -2px;
    left: -2px;

    width: 39px;
    height: 41px;

    content: '';

    background: url('/img/new.png');
}
/* line 758, company/.scss/book/_list.scss */
.book-list .item .table .selected-order
{
    z-index: 1;

    width: 100%;
    height: 100%;

    cursor: pointer;

    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
/* line 764, company/.scss/book/_list.scss */
.book-list .item .table .selected-order.new:before
{
    position: absolute;
    top: -2px;
    left: -2px;

    width: 39px;
    height: 41px;

    content: '';

    background: url('/img/new.png');
}
/* line 773, company/.scss/book/_list.scss */
.book-list .item .table .selected-order:after
{
    position: absolute;
    bottom: -4px;
    left: -3px;

    width: 80px;
    height: 78px;

    content: '';

    background: url('/img/selected.png');
}
/* line 782, company/.scss/book/_list.scss */
.book-list .item .table .selected-order.not-select:after
{
    display: none;
}
/* line 787, company/.scss/book/_list.scss */
.book-list .item .selected-table
{
    cursor: pointer;
    transition: all .3s;

    background: #54c3f1;
}
/* line 791, company/.scss/book/_list.scss */
.book-list .item .selected-table:hover
{
    background: #41b9ea;
}
/* line 796, company/.scss/book/_list.scss */
.book-list .btn.resubmit
{
    position: absolute;
    bottom: 15px;
    left: 50%;

    transform: translateX(-50%);
}

/* line 804, company/.scss/book/_list.scss */
.float
{
    position: fixed;
    top: 50%;
    right: 20px;

    width: 120px;
    height: 190px;
    margin-top: -95px;

    cursor: pointer;

    background: url('/img/float.png');
}

/* line 815, company/.scss/book/_list.scss */
.order-footer
{
    position: absolute;
    bottom: 15px;

    width: 100%;

    text-align: center;
}
/* line 820, company/.scss/book/_list.scss */
.order-footer p
{
    line-height: 16px;

    margin: 0;

    color: #ffb300;
}
/* line 825, company/.scss/book/_list.scss */
.order-footer .money
{
    font-size: 18px;
}
/* line 828, company/.scss/book/_list.scss */
.order-footer .money-tip
{
    display: inline-block;

    width: 5em;

    text-align: right;
}

/* line 835, company/.scss/book/_list.scss */
.nodata
{
    position: fixed;
    top: 180px;
    bottom: 75px;

    width: 100%;
    max-width: 1600px;

    text-align: center;

    background: #fff;
}
/* line 843, company/.scss/book/_list.scss */
.nodata img
{
    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
}

/* line 6, company/.scss/book/_detail.scss */
.book-detail .panel
{
    padding: 0 15px;
}
/* line 9, company/.scss/book/_detail.scss */
.book-detail .panel-body
{
    padding: 15px 0;
}
/* line 12, company/.scss/book/_detail.scss */
.book-detail .go-timeline
{
    padding-top: 2em;

    list-style: none;

    background: #f4f4f4;
}
/* line 17, company/.scss/book/_detail.scss */
.book-detail .metas
{
    line-height: 28px;
    line-height: 2rem;

    margin-bottom: 0;
    padding: 0;

    list-style: none;
}
/* line 23, company/.scss/book/_detail.scss */
.book-detail .expressers
{
    padding: 0 15px 15px;
}
/* line 25, company/.scss/book/_detail.scss */
.book-detail .expressers .h6
{
    margin-bottom: 1em;
}
/* line 28, company/.scss/book/_detail.scss */
.book-detail .expressers ul
{
    line-height: 2em;

    padding: 0;

    list-style: none;
}
/* line 32, company/.scss/book/_detail.scss */
.book-detail .expressers ul li
{
    display: inline-block;

    vertical-align: middle;

    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
}
/* line 37, company/.scss/book/_detail.scss */
.book-detail .header-panel
{
    padding: 20px 15px 20px 15px;

    background: #f4f4f4;
}
/* line 42, company/.scss/book/_detail.scss */
.book-detail .content-word-break .tip
{
    word-spacing: normal;
}
/* line 46, company/.scss/book/_detail.scss */
.book-detail .badge
{
    min-width: 30px;
}
/* line 49, company/.scss/book/_detail.scss */
.book-detail .badge.follower
{
    min-width: 42px;
}
/* line 52, company/.scss/book/_detail.scss */
.book-detail .bg-primary
{
    background-color: #3f51b5;
}
/* line 54, company/.scss/book/_detail.scss */
.book-detail .bg-primary:hover
{
    background-color: #3949ab;
}
@media screen and (min-width: 768px)
{
    /* line 59, company/.scss/book/_detail.scss */
    .book-detail ::-webkit-scrollbar-thumb
    {
        background: #c3c3c3;
    }
}

/* line 66, company/.scss/book/_detail.scss */
.chat .header
{
    position: relative;

    padding-top: 30px;
}
/* line 69, company/.scss/book/_detail.scss */
.chat .header > textarea
{
    height: 105px;
    padding-right: 120px;

    resize: none;

    border: 1px solid #3c85fd;
}
/* line 75, company/.scss/book/_detail.scss */
.chat .header > button
{
    position: absolute;
    top: 31px;
    right: 1px;

    width: 115px;
    height: 103px;

    text-align: center;

    color: #fff;
    border: none;
    border-radius: 0 3px 3px 0;
    background: #3c85fd;
}
/* line 86, company/.scss/book/_detail.scss */
.chat .header > button > span
{
    display: block;
}
/* line 91, company/.scss/book/_detail.scss */
.chat .chat-wrap
{
    overflow: hidden;
}
/* line 93, company/.scss/book/_detail.scss */
.chat .chat-wrap > ul
{
    padding: 0;

    list-style: none;
}
/* line 97, company/.scss/book/_detail.scss */
.chat-item
{
    overflow: hidden;

    margin-top: -1px;
    padding: 20px 0;

    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}
/* line 103, company/.scss/book/_detail.scss */
.chat-item:last-child
{
    border-bottom: none;
}
/* line 106, company/.scss/book/_detail.scss */
.chat-item.has-child
{
    padding-bottom: 0;
}
/* line 108, company/.scss/book/_detail.scss */
.chat-item.has-child .parent
{
    border-bottom: 1px solid #e0e0e0;
}
/* line 112, company/.scss/book/_detail.scss */
.chat-item .parent
{
    overflow: hidden;
}
/* line 116, company/.scss/book/_detail.scss */
.chat-item .sub
{
    margin-left: 54px;
    padding: 0;
}
/* line 120, company/.scss/book/_detail.scss */
.chat-item .reply
{
    position: relative;

    display: none;
    float: left;

    width: 100%;
    height: 110px;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-left: 70px;
}
/* line 129, company/.scss/book/_detail.scss */
.chat-item .reply:after,
.chat-item .reply:before
{
    position: absolute;
    top: -5px;
    right: 40px;

    content: '';

    border-width: 8px;
    border-style: solid;
    border-color: transparent transparent #dedede transparent;
}
/* line 139, company/.scss/book/_detail.scss */
.chat-item .reply:after
{
    top: -4px;

    border-color: transparent transparent #fff transparent;
}
/* line 143, company/.scss/book/_detail.scss */
.chat-item .reply textarea
{
    height: 110px;
    padding-bottom: 40px;

    resize: none;
}
/* line 147, company/.scss/book/_detail.scss */
.chat-item .reply textarea:focus
{
    border-color: #e4e4e4;
}
/* line 151, company/.scss/book/_detail.scss */
.chat-item .reply .re-footer
{
    line-height: 40px;

    position: relative;

    height: 40px;
    margin-top: -41px;
    margin-right: 1px;
    margin-left: 1px;
    padding-left: 10px;

    border-radius: 0 0 3px 3px;
    background: #f2f2f2;
}
/* line 162, company/.scss/book/_detail.scss */
.chat-item .reply button
{
    float: right;

    margin-top: 3px;
    margin-right: 10px;
}
/* line 168, company/.scss/book/_detail.scss */
.chat-item .main-info
{
    position: relative;
}
/* line 170, company/.scss/book/_detail.scss */
.chat-item .main-info.new:after
{
    position: absolute;
    top: 0;
    left: 40px;

    width: 8px;
    height: 8px;

    content: '';

    border-radius: 50%;
    background: #e2551d;
}
/* line 180, company/.scss/book/_detail.scss */
.chat-item .main-info .avatar
{
    float: left;

    width: 44px;
    height: 44px;

    border-radius: 44px;
}
/* line 186, company/.scss/book/_detail.scss */
.chat-item .main-info .msg-wrap
{
    padding-left: 55px;
}
/* line 188, company/.scss/book/_detail.scss */
.chat-item .main-info .msg-wrap .name
{
    padding-right: 5px;

    color: #3c85fd;
}
/* line 192, company/.scss/book/_detail.scss */
.chat-item .main-info .msg-wrap .company-name
{
    color: #bfbfbf;
}
/* line 195, company/.scss/book/_detail.scss */
.chat-item .main-info .msg-wrap .time
{
    display: inline-block;
    float: right;
}
/* line 199, company/.scss/book/_detail.scss */
.chat-item .main-info .msg-wrap .msg
{
    white-space: pre-wrap;
}
/* line 204, company/.scss/book/_detail.scss */
.chat-item .others
{
    float: right;

    margin-bottom: 10px;
}
/* line 207, company/.scss/book/_detail.scss */
.chat-item .others > button
{
    float: right;

    width: 100px;
}
/* line 211, company/.scss/book/_detail.scss */
.chat-item .others span
{
    padding-right: 5px;
}

/* line 218, company/.scss/book/_detail.scss */
.preview-info
{
    color: #292929;
}
/* line 220, company/.scss/book/_detail.scss */
.preview-info .head-title
{
    font-size: 24px;
    font-weight: 400;
}
/* line 224, company/.scss/book/_detail.scss */
.preview-info p
{
    color: #292929;
}
/* line 227, company/.scss/book/_detail.scss */
.preview-info .item
{
    font-size: 16px;
}
/* line 230, company/.scss/book/_detail.scss */
.preview-info .desc
{
    padding-left: 24px;
}
/* line 233, company/.scss/book/_detail.scss */
.preview-info .other
{
    margin-top: 20px;
    margin-bottom: 20px;

    white-space: pre-wrap;
}
/* line 238, company/.scss/book/_detail.scss */
.preview-info .btns
{
    padding-top: 30px;
}
/* line 241, company/.scss/book/_detail.scss */
.preview-info .main-content
{
    border-bottom: 1px solid #eee;
}

/* line 7, company/.scss/book/_create.scss */
.title-ellipsis
{
    display: inline-block;
    overflow: hidden;

    width: 156px;

    white-space: nowrap;
    text-overflow: ellipsis;
}

/* line 16, company/.scss/book/_create.scss */
.panel header p
{
    margin-top: 1em;

    color: #a2a2a2;
}

/* line 22, company/.scss/book/_create.scss */
.step-wrap
{
    font-size: 0;

    height: 80px;
    margin-bottom: 20px;
    padding: 0;
}
/* line 27, company/.scss/book/_create.scss */
.step-wrap li
{
    font-size: 14px;

    position: relative;

    display: inline-block;

    width: 25%;
    height: 100%;
}
/* line 33, company/.scss/book/_create.scss */
.step-wrap li:after
{
    position: absolute;
    z-index: 1000;
    top: 0;
    right: -39px;

    content: '';

    border-top: 40px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 40px solid transparent;
    border-left: 20px solid black;
}
/* line 44, company/.scss/book/_create.scss */
.step-wrap li p
{
    margin: 0;
    padding: 0;
}
/* line 49, company/.scss/book/_create.scss */
.step-wrap .step-number
{
    margin-top: 15px;

    text-align: center;
}
/* line 53, company/.scss/book/_create.scss */
.step-wrap .step-number i
{
    font-style: normal;
    line-height: 25px;

    display: inline-block;

    width: 25px;
    height: 25px;

    text-align: center;

    color: #fff;
    border-radius: 12.5px;
    background: #e3e3e3;
}
/* line 65, company/.scss/book/_create.scss */
.step-wrap .step-tip
{
    overflow: hidden;

    width: 100%;
    margin-top: 5px;
    padding: 0 20px;

    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;

    color: #9e9e9e;
}
/* line 75, company/.scss/book/_create.scss */
.step-wrap .step1
{
    border-radius: 5px 0 0 5px;
    background-color: #fedeaf;
}
/* line 78, company/.scss/book/_create.scss */
.step-wrap .step1 .step-number i
{
    background-color: #ff9800;
}
/* line 81, company/.scss/book/_create.scss */
.step-wrap .step1 .step-tip
{
    color: #ff9800;
}
/* line 84, company/.scss/book/_create.scss */
.step-wrap .step1:after
{
    border-left-color: #fedeaf;
}
/* line 88, company/.scss/book/_create.scss */
.step-wrap .step2
{
    background-color: #e6e5e5;
}
/* line 90, company/.scss/book/_create.scss */
.step-wrap .step2 .step-number i
{
    background-color: #e0e0e0;
}
/* line 93, company/.scss/book/_create.scss */
.step-wrap .step2:after
{
    border-left-color: #e6e5e5;
}
/* line 97, company/.scss/book/_create.scss */
.step-wrap .step3
{
    background-color: #f2efef;
}
/* line 99, company/.scss/book/_create.scss */
.step-wrap .step3 .step-number i
{
    background-color: #e0e0e0;
}
/* line 102, company/.scss/book/_create.scss */
.step-wrap .step3:after
{
    border-left-color: #f2efef;
}
/* line 106, company/.scss/book/_create.scss */
.step-wrap .step4
{
    border-radius: 0 5px 5px 0;
    background-color: #fcfafa;
}
/* line 109, company/.scss/book/_create.scss */
.step-wrap .step4 .step-number i
{
    background-color: #e1e1e1;
}
/* line 112, company/.scss/book/_create.scss */
.step-wrap .step4:after
{
    display: none;
}

/* line 118, company/.scss/book/_create.scss */
#book-create
{
    padding-top: 0;
    padding-bottom: 0;
}
/* line 119, company/.scss/book/_create.scss */
#book-create .hotel-bg
{
    background-color: #66f;
}
/* line 122, company/.scss/book/_create.scss */
#book-create .hotel-card-center-bg
{
    background-color: #5b5bfa;
}
/* line 125, company/.scss/book/_create.scss */
#book-create .air-ticket-card-center-bg
{
    background-color: #058de7;
}
/* line 128, company/.scss/book/_create.scss */
#book-create .train-ticket-card-center-bg
{
    background-color: #338f06;
}
/* line 131, company/.scss/book/_create.scss */
#book-create .air-ticket-bg
{
    background-color: #09f;
}
/* line 134, company/.scss/book/_create.scss */
#book-create .train-ticket-bg
{
    background-color: #390;
}
/* line 137, company/.scss/book/_create.scss */
#book-create .btn-selected-time
{
    color: white;
    background: #3c85fd;
}
/* line 141, company/.scss/book/_create.scss */
#book-create .inline-block-box
{
    display: inline-block;

    vertical-align: top;
}
/* line 147, company/.scss/book/_create.scss */
#book-create .form-group-book
{
    margin-right: -15px;
    margin-bottom: 15px;
    margin-left: -15px;
}
/* line 152, company/.scss/book/_create.scss */
#book-create .imediate
{
    padding: 8px;
}
/* line 154, company/.scss/book/_create.scss */
#book-create .imediate .form-control-feedback
{
    display: none;
}
/* line 158, company/.scss/book/_create.scss */
#book-create .mutiltravel
{
    position: relative;
    top: 3px;
}
/* line 162, company/.scss/book/_create.scss */
#book-create .badge-box
{
    padding: 6px 0 6px 10px;
}
/* line 165, company/.scss/book/_create.scss */
#book-create .btn-clean
{
    padding: 6px;

    border: none;
    outline: none;
    background: transparent;
}
/* line 171, company/.scss/book/_create.scss */
#book-create .p-m
{
    margin: 0;
    padding-right: 10px;
    padding-left: 10px;
}
/* line 176, company/.scss/book/_create.scss */
#book-create .start-city
{
    padding-left: 0;
}
/* line 179, company/.scss/book/_create.scss */
#book-create .start-date
{
    padding-right: 0;
}
/* line 182, company/.scss/book/_create.scss */
#book-create .invoice
{
    position: relative;
    top: 7px;
}
/* line 186, company/.scss/book/_create.scss */
#book-create .icon-active
{
    color: #3f51b5;
}
/* line 189, company/.scss/book/_create.scss */
#book-create .description-panel
{
    background-color: #f4f4f4;
}
/* line 192, company/.scss/book/_create.scss */
#book-create .trips-panel-wrap
{
    position: relative;
}
/* line 194, company/.scss/book/_create.scss */
#book-create .trips-panel-wrap .scroll-left-panel,
#book-create .trips-panel-wrap .scroll-right-panel
{
    font-size: 18px;
    line-height: 30px;

    position: absolute;
    top: 43%;

    width: 30px;
    height: 30px;
    margin-top: -120px;

    cursor: pointer;
    text-align: center;

    opacity: .5;
    color: white;
    border-radius: 4px;
    background-color: black;

    filter: alpha(opacity=50);
}
/* line 211, company/.scss/book/_create.scss */
#book-create .trips-panel-wrap .scroll-left-panel
{
    left: 5px;
}
/* line 214, company/.scss/book/_create.scss */
#book-create .trips-panel-wrap .scroll-right-panel
{
    right: 5px;
}
/* line 218, company/.scss/book/_create.scss */
#book-create .add-city-box-etb-city-body
{
    border: 0;
    background-color: #fff;
    box-shadow: 0 5px 5px 5px rgba(76, 72, 72, .32);
}
/* line 223, company/.scss/book/_create.scss */
#book-create .btn-clear
{
    position: absolute;
    bottom: 30px;
    left: 50%;
    left: 50%;

    margin-left: -35px;
}
/* line 230, company/.scss/book/_create.scss */
#book-create .trips-panel
{
    position: relative;

    overflow-x: auto;

    min-height: 575px;
    padding: 15px 15px 70px 45px;

    background-color: #edeef2;
}
/* line 236, company/.scss/book/_create.scss */
#book-create .trips-panel .force-inline
{
    white-space: nowrap;
}
/* line 239, company/.scss/book/_create.scss */
#book-create .trips-panel .add-city-box,
#book-create .trips-panel .modify-city-box
{
    display: inline-block;

    width: 100px;
    height: 100px;
    margin-top: 50px;

    cursor: pointer;
    text-align: center;

    border: 1px solid #9e9e9e;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}
/* line 249, company/.scss/book/_create.scss */
#book-create .trips-panel .add-city-box:hover,
#book-create .trips-panel .modify-city-box:hover
{
    opacity: .5;

    filter: alpha(opacity=50);
}
/* line 254, company/.scss/book/_create.scss */
#book-create .trips-panel .add-city-box
{
    font-size: 16px;

    color: white;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    background-color: #3c85f3;
}
/* line 259, company/.scss/book/_create.scss */
#book-create .trips-panel .add-city-box .add-dashed-box
{
    line-height: 35px;

    width: 40px;
    height: 40px;
    margin: 15px 30px;

    border: 2px solid white;
    border-style: dashed;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
/* line 269, company/.scss/book/_create.scss */
#book-create .trips-panel .modify-city-box
{
    font-size: 18px;

    background-color: white;
}
/* line 272, company/.scss/book/_create.scss */
#book-create .trips-panel .modify-city-box .modify-dashed-box
{
    font-size: 35px;
    line-height: 35px;

    width: 40px;
    height: 40px;
    margin: 14px 30px;

    color: #09f;
}
/* line 281, company/.scss/book/_create.scss */
#book-create .trips-panel .icon-city-delete
{
    font: inherit;
    font-size: 20px;

    position: relative;
    bottom: 210px;
    left: 82px;

    cursor: pointer;
}
/* line 288, company/.scss/book/_create.scss */
#book-create .trips-panel .icon-city-delete:hover
{
    color: #09f;
}
/* line 292, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way
{
    display: inline-block;

    width: 470px;
}
/* line 295, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .book-product-box
{
    font-size: 14px;

    display: inline-block;

    width: 100px;

    cursor: pointer;
    text-align: center;
}
/* line 301, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .book-product-box .ico-product-box
{
    font-size: 30px;

    width: 60px;
    height: 50px;

    color: white;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}
/* line 307, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .book-product-box .ico-product-box:hover
{
    opacity: .6;

    filter: alpha(opacity=40);
}
/* line 313, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .start-city-box
{
    display: inline-block;

    width: 100px;
    height: 243px;

    vertical-align: top;
}
/* line 318, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .start-city-box .hotel-product-box
{
    display: block;
}
/* line 322, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .inter-city-independence-panel
{
    position: relative;
    top: 74px;

    display: inline-block;

    width: 367px;
}
/* line 328, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .inter-city-one-way-panel
{
    height: 211px !important;
}
/* line 331, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .inter-city-panel
{
    position: relative;

    display: inline-block;

    width: 361px;
    height: 245px;
}
/* line 336, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .inter-city-panel .inter-city-body
{
    font-size: 14px;

    position: relative;

    display: inline-block;

    width: 361px;
    height: 245px;

    text-align: center;
}
/* line 343, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .inter-city-panel .inter-city-body .switch
{
    text-align: left;
}
/* line 345, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .inter-city-panel .inter-city-body .switch span
{
    background-color: #b2afaf;
}
/* line 350, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .inter-city-panel .inter-city-body .trip-switch .trip-switch-title
{
    position: relative;
    right: 15px;
    bottom: 13px;
}
/* line 356, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .inter-city-panel .inter-city-body .date-time-input
{
    display: inline-block;

    width: 180px;
}
/* line 360, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .inter-city-panel .inter-city-body .traffic-tools
{
    position: absolute;
    bottom: -8px;
    left: 40%;
}
/* line 367, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel
{
    position: relative;
    left: -45px;

    display: block;
}
/* line 371, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box
{
    font-size: 14px;

    width: 220px;

    vertical-align: top;
}
/* line 375, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .fa-edit
{
    margin-top: 5px;

    cursor: pointer;
    vertical-align: top;
}
/* line 380, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .ahead-line,
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .later-line
{
    overflow: hidden;

    width: 65px;
    height: 42px;

    text-align: center;
    text-overflow: ellipsis;
}
/* line 388, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .line-panel
{
    width: 42px;
    height: 41px;
    padding-top: 6px;

    text-align: center;
    vertical-align: top;
}
/* line 395, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .line
{
    font-size: 12px;

    display: inline-block;

    width: 40px;

    color: #999;
    border-bottom: 2px solid #d9d9d9;
}
/* line 402, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .air-ticket-car-head
{
    display: inline-block;

    width: 156px;
}
/* line 406, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .air-ticket-both-panel,
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .train-ticket-both-panel
{
    position: relative;
    right: 5px;

    width: 232px;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
}
/* line 414, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .air-ticket-both-panel .traffic-card-panel,
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .train-ticket-both-panel .traffic-card-panel
{
    margin-top: 10px;
}
/* line 418, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .air-ticket-both-panel
{
    border: 2px dashed #09f;
}
/* line 421, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-box .train-ticket-both-panel
{
    border: 2px dashed #390;
}
/* line 425, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .icon-product-car-delete-panel
{
    font: inherit;
    font-size: 12px;

    display: inline-block;

    width: 20px;
    height: 20px;

    cursor: pointer;
    vertical-align: top;

    opacity: .4;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
    background-color: black;

    filter: alpha(opacity=40);
}
/* line 438, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-default
{
    height: 240px;

    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
/* line 441, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .product-card-default .title
{
    margin-top: 57px;

    color: white;
}
/* line 446, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .hotel-card-panel,
#book-create .trips-panel .trips-one-way .product-card-panel .traffic-card-panel
{
    width: 220px;

    transition: all .3s;
}
/* line 450, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .hotel-card-panel:hover,
#book-create .trips-panel .trips-one-way .product-card-panel .traffic-card-panel:hover
{
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    box-shadow: 0 20px 30px 0 rgba(158, 158, 158, .75);
}
/* line 455, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .card-body-top
{
    height: 122px;
    padding: 10px;

    color: white;
    -webkit-border-top-left-radius: 10px;
            border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
            border-top-right-radius: 10px;

       -moz-border-top-left-radius: 10px;
       -moz-border-top-right-radius: 10px;
}
/* line 466, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .card-body-center
{
    line-height: 28px;

    height: 28px;
    padding: 0 10px;

    color: white;
}
/* line 472, company/.scss/book/_create.scss */
#book-create .trips-panel .trips-one-way .product-card-panel .card-body-footer
{
    min-height: 90px;
    padding: 10px;

    white-space: normal;
    word-break: break-all;

    color: black;
    -webkit-border-bottom-right-radius: 10px;
            border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
            border-bottom-left-radius: 10px;
    background-color: white;

       -moz-border-bottom-left-radius: 10px;
       -moz-border-bottom-right-radius: 10px;
}

/* line 491, company/.scss/book/_create.scss */
.w620
{
    width: 620px !important;
}

/* line 495, company/.scss/book/_create.scss */
.ticket-head
{
    color: #ccc !important;
    border-color: #fff !important;
    background-color: #fff !important;
}

/* line 501, company/.scss/book/_create.scss */
.ticket-head > .ticket-num
{
    color: #2c3e50 !important;
}

/* line 505, company/.scss/book/_create.scss */
.trip-needs
{
    margin-bottom: 25px !important;
}

/* note */
/* line 513, company/.scss/book/_create.scss */
.note-default i
{
    font-size: 16px;

    padding-right: 6px;

    color: #2ecc71;
}

/* response */
@media (max-width: 768px)
{
    /* line 525, company/.scss/book/_create.scss */
    #book-create .start-city
    {
        padding-left: 10px;
    }
    /* line 528, company/.scss/book/_create.scss */
    #book-create .start-date
    {
        padding-right: 10px;
    }
    /* line 531, company/.scss/book/_create.scss */
    #book-create .b-mb15
    {
        margin-bottom: 10px;
    }
}
/* line 537, company/.scss/book/_create.scss */
.add-travel
{
    font-size: 0;

    width: 600px;
    padding: 5px 35px 20px 5px;
}
/* line 541, company/.scss/book/_create.scss */
.add-travel .item
{
    margin-bottom: 10px;
}
/* line 542, company/.scss/book/_create.scss */
.add-travel .item .form-group
{
    margin: 0 !important;
}
/* line 546, company/.scss/book/_create.scss */
.add-travel .item label
{
    width: 95px;
    margin-right: 10px;
    padding-top: 5px;

    text-align: right;
    vertical-align: top;
}
/* line 552, company/.scss/book/_create.scss */
.add-travel .item label.vertical-top
{
    vertical-align: top;
}
/* line 556, company/.scss/book/_create.scss */
.add-travel .item select.time
{
    padding-right: 0 !important;
}
/* line 559, company/.scss/book/_create.scss */
.add-travel .item input.span-marsk
{
    border: 0;
    background: transparent;
}
/* line 563, company/.scss/book/_create.scss */
.add-travel .item .input-wrap
{
    display: inline-block;
}
/* line 567, company/.scss/book/_create.scss */
.add-travel .item-full
{
    font-size: 14px;

    width: 100%;
}
/* line 570, company/.scss/book/_create.scss */
.add-travel .item-full .form-control
{
    display: inline-block;

    width: 450px;
}
/* line 575, company/.scss/book/_create.scss */
.add-travel .item-half
{
    font-size: 14px;

    display: inline-block;

    width: 50%;

    vertical-align: top;
}
/* line 580, company/.scss/book/_create.scss */
.add-travel .item-half .form-control
{
    display: inline-block;

    width: 170px;
}
/* line 585, company/.scss/book/_create.scss */
.add-travel .custom-tag
{
    text-align: right;
}
/* line 588, company/.scss/book/_create.scss */
.add-travel .custom-tag .create input
{
    display: inline-block;

    width: 340px;
    margin-right: 10px;

    vertical-align: middle;
}
/* line 595, company/.scss/book/_create.scss */
.add-travel .custom-tag ul
{
    display: inline-block;

    width: 450px;
    margin-top: 10px;
}
/* line 601, company/.scss/book/_create.scss */
.add-travel .tag-container
{
    height: auto;
    padding: 10px !important;

    text-align: left;
}
/* line 605, company/.scss/book/_create.scss */
.add-travel .tag-container li
{
    display: inline-block;

    margin: 0 5px 5px 0;
    padding: 5px 10px;

    cursor: pointer;
    transition: all .3s;

    color: #333;
    border: 1px solid #f5f5f5;
    border-radius: 3px;
}
/* line 614, company/.scss/book/_create.scss */
.add-travel .tag-container li.selected
{
    color: #fff;
    border-color: #4caf50;
    background: #4caf50;
}
/* line 619, company/.scss/book/_create.scss */
.add-travel .tag-container li .remove
{
    font-size: 16px;

    margin-left: 10px;
}
/* line 625, company/.scss/book/_create.scss */
.add-travel .show-more
{
    font-size: 14px;

    padding-bottom: 10px;
    padding-left: 30px;

    text-align: center;
}
/* line 630, company/.scss/book/_create.scss */
.add-travel .show-more span
{
    padding: 2px 10px;

    cursor: pointer;

    color: #cccaca;
}
/* line 634, company/.scss/book/_create.scss */
.add-travel .show-more span:hover
{
    color: #333;
}
/* line 639, company/.scss/book/_create.scss */
.add-travel .btns
{
    padding-left: 30px;
}

/* line 645, company/.scss/book/_create.scss */
.add-travel-dialog .ngdialog-content
{
    width: 600px !important;
    padding: 0 !important;
}
/* line 649, company/.scss/book/_create.scss */
.add-travel-dialog .ngdialog-close
{
    display: none;
}

/* line 655, company/.scss/book/_create.scss */
.preview-dialog .ngdialog-content
{
    width: 900px !important;
    padding: 50px 100px !important;
}
/* line 659, company/.scss/book/_create.scss */
.preview-dialog .ngdialog-close
{
    display: none;
}
/* line 662, company/.scss/book/_create.scss */
.preview-dialog .font-m-8
{
    margin: 0 8px;
}
/* line 665, company/.scss/book/_create.scss */
.preview-dialog .preview-info
{
    color: #292929;
}
/* line 667, company/.scss/book/_create.scss */
.preview-dialog .preview-info .head-title
{
    font-size: 24px;
    font-weight: 400;
}
/* line 671, company/.scss/book/_create.scss */
.preview-dialog .preview-info p
{
    color: #292929;
}
/* line 674, company/.scss/book/_create.scss */
.preview-dialog .preview-info .item
{
    font-size: 16px;
}
/* line 677, company/.scss/book/_create.scss */
.preview-dialog .preview-info .desc
{
    padding-left: 24px;
}
/* line 680, company/.scss/book/_create.scss */
.preview-dialog .preview-info .other
{
    margin-top: 20px;
    margin-bottom: 20px;

    white-space: pre-wrap;
}
/* line 685, company/.scss/book/_create.scss */
.preview-dialog .preview-info .btns
{
    padding-top: 30px;
}
/* line 688, company/.scss/book/_create.scss */
.preview-dialog .preview-info .main-content
{
    border-bottom: 1px solid #eee;
}

/* line 4, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel
{
    display: inline-block;

    padding: 20px;

    vertical-align: top;

    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    background-color: #fff;
}
/* line 10, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-header
{
    height: 85px;
}
/* line 12, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-header .op-info-panel
{
    display: inline-block;
}
/* line 14, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-header .op-info-panel .op-info
{
    display: inline-block;
}
/* line 18, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-header .avatar
{
    width: 40px;

    vertical-align: top;

    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}
/* line 23, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-header .scheme-price
{
    color: #ffc65d;
}
/* line 25, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-header .scheme-price span
{
    font-size: 24px;
    line-height: 1.5;
}
/* line 31, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-desc
{
    overflow-x: auto;
    overflow-y: auto;

    height: 605px;
}
/* line 35, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-desc table
{
    width: auto !important;
}
/* line 37, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-desc table td,
.scheme_detail .scheme-content-panel .scheme-content-desc table th
{
    min-width: 50px;
    padding: 3px 5px;

    text-align: center;

    border: 1px solid #999;
}
/* line 45, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-footer
{
    height: 55px;
}
/* line 47, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-content-panel .scheme-content-footer .btn-readonly
{
    color: white;
}
/* line 52, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel
{
    display: inline-block;

    padding-right: 0;

    vertical-align: top;
}
/* line 56, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-info
{
    overflow-y: auto;

    height: 600px;
    padding: 15px;

    -webkit-border-top-left-radius: 5px;
            border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
            border-top-right-radius: 5px;
    background-color: white;

       -moz-border-top-left-radius: 5px;
       -moz-border-top-right-radius: 5px;
}
/* line 67, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-info .avatar
{
    width: 40px;
    margin-top: 10px;

    vertical-align: top;

    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}
/* line 73, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-info .discusser-info
{
    display: inline-block;
}
/* line 75, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-info .discusser-info .user-name.right
{
    display: block;

    text-align: right;
}
/* line 80, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-info .bubble-panel
{
    font-size: 14px;

    max-width: 255px;
    min-height: 32px;
    margin-top: 5px;
    padding: 4px 15px;

    white-space: pre-wrap;
    word-break: break-all;

    color: white;
    border-radius: 5px;
}
/* line 91, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-info .left-bubble-panel
{
    position: relative;

    border: 1px solid #5050c9;
    background-color: #5050c9;
}
/* line 95, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-info .left-bubble-panel:before
{
    position: absolute;
    top: 10px;
    left: -9px;

    display: inline-block;

    width: 0;
    height: 0;

    content: '';

    border-width: 5px 8px 5px 0;
    border-style: solid;
    border-color: transparent #5050c9 transparent transparent;
}
/* line 108, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-info .right-bubble-panel
{
    position: relative;

    border: 1px solid #2ca6ed;
    background-color: #2ca6ed;
}
/* line 112, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-info .right-bubble-panel:before
{
    position: absolute;
    top: 10px;
    right: -9px;

    display: inline-block;

    width: 0;
    height: 0;

    content: '';

    border-width: 5px 0 5px 8px;
    border-style: solid;
    border-color: transparent transparent transparent #2ca6ed;
}
/* line 126, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-reply
{
    height: 215px;
    padding: 10px 10px 0;

    -webkit-border-bottom-right-radius: 5px;
            border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
            border-bottom-left-radius: 5px;
    background-color: #e0e0e0;

       -moz-border-bottom-right-radius: 5px;
       -moz-border-bottom-left-radius: 5px;
}
/* line 136, company/.scss/book/_scheme.scss */
.scheme_detail .scheme-chat-panel .scheme-chat-reply textarea
{
    width: 100%;
    height: 135px;
    padding: 10px;

    border: none;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

/* line 148, company/.scss/book/_scheme.scss */
.go-out-info .title
{
    font-size: 16px;

    margin: 20px 0 20px 20px;
}
/* line 152, company/.scss/book/_scheme.scss */
.go-out-info .editor-people-bg
{
    background: #f1f9ff;
}
/* line 155, company/.scss/book/_scheme.scss */
.go-out-info .btn-add-address
{
    margin-top: -40px;
    margin-left: 5px;

    color: black;
}
/* line 160, company/.scss/book/_scheme.scss */
.go-out-info .go-out-info-mt74
{
    margin-top: -74px;
}
/* line 163, company/.scss/book/_scheme.scss */
.go-out-info .add-people
{
    display: inline-block;

    width: 38px;

    cursor: pointer;
    vertical-align: middle;
}
/* line 168, company/.scss/book/_scheme.scss */
.go-out-info .add-people:after
{
    font-size: 34px;
    line-height: 30px;

    display: inline-block;

    width: 38px;
    height: 38px;

    content: '+';
    text-align: center;

    color: #959595;
    border: 1px solid #e2e2e2;
    border-radius: 50%;
    background: white;
}
/* line 182, company/.scss/book/_scheme.scss */
.go-out-info .people-ul
{
    display: inline-block;

    margin: 0;
    padding: 0;

    vertical-align: middle;
}
/* line 187, company/.scss/book/_scheme.scss */
.go-out-info .people-ul li
{
    display: inline-block;

    margin-right: 10px;
    padding: 5px;

    border: 1px solid #e2e2e2;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
/* line 195, company/.scss/book/_scheme.scss */
.go-out-info .add-people-panel
{
    padding: 0 40px;
}
/* line 197, company/.scss/book/_scheme.scss */
.go-out-info .add-people-panel .add-people-btn
{
    width: 73px;
}
/* line 200, company/.scss/book/_scheme.scss */
.go-out-info .add-people-panel .btn-readonly
{
    position: relative;

    color: #959595;
    background: #e2e2e2;
}
/* line 205, company/.scss/book/_scheme.scss */
.go-out-info .add-people-panel .btn-readonly:hover .readonly-tip
{
    display: block;
}
/* line 210, company/.scss/book/_scheme.scss */
.go-out-info .add-people-panel .readonly-tip
{
    font-size: 14px;

    position: absolute;
    top: -2px;
    right: 55px;

    display: none;

    max-width: 255px;
    min-height: 32px;
    padding: 4px 15px;

    word-break: break-all;

    color: black;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    background-color: white;
}
/* line 224, company/.scss/book/_scheme.scss */
.go-out-info .add-people-panel .readonly-tip:before,
.go-out-info .add-people-panel .readonly-tip:after
{
    position: absolute;
    top: 10px;
    right: -9px;

    display: inline-block;

    width: 0;
    height: 0;

    content: '';

    border-width: 5px 0 5px 8px;
    border-style: solid;
    border-color: transparent transparent transparent #e2e2e2;
}
/* line 237, company/.scss/book/_scheme.scss */
.go-out-info .add-people-panel .readonly-tip:after
{
    right: -8px;

    border-color: transparent transparent transparent white;
}
/* line 244, company/.scss/book/_scheme.scss */
.go-out-info .fuck-table-people tr td
{
    line-height: 30px;
}
/* line 248, company/.scss/book/_scheme.scss */
.go-out-info .address-panel
{
    line-height: 1.5;

    position: relative;

    width: 220px;
    height: 115px;
    margin-bottom: 20px;
    padding: 10px;

    cursor: pointer;

    border: 2px solid #e2e2e2;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
/* line 258, company/.scss/book/_scheme.scss */
.go-out-info .address-panel header
{
    overflow: hidden;

    height: 28px;
    margin-bottom: 5px;

    white-space: nowrap;
    text-overflow: ellipsis;

    border-bottom: 1px solid #e2e2e2;
}
/* line 266, company/.scss/book/_scheme.scss */
.go-out-info .address-panel.selected
{
    border-color: #3c85fd;
}
/* line 269, company/.scss/book/_scheme.scss */
.go-out-info .address-panel .editor
{
    position: absolute;
    top: 0;
    right: 0;

    display: none;

    padding: 0 5px;

    background: #e2e2e2;
}
/* line 276, company/.scss/book/_scheme.scss */
.go-out-info .address-panel .editor span
{
    cursor: pointer;
}
/* line 279, company/.scss/book/_scheme.scss */
.go-out-info .address-panel .editor .modify-text
{
    margin-right: 5px;

    color: #666;
}
/* line 283, company/.scss/book/_scheme.scss */
.go-out-info .address-panel .editor .delete-text
{
    color: #666;
}
/* line 288, company/.scss/book/_scheme.scss */
.go-out-info .address-panel:hover .editor
{
    display: block;
}
